[API Reference](../README.md) > [FixedReputationAllocationInitializeOptions](../interfaces/FixedReputationAllocationInitializeOptions.md)

# Interface: FixedReputationAllocationInitializeOptions

## Hierarchy

**FixedReputationAllocationInitializeOptions**

## Index

### Properties

* [avatarAddress](FixedReputationAllocationInitializeOptions.md#avatarAddress)
* [redeemEnableTime](FixedReputationAllocationInitializeOptions.md#redeemEnableTime)
* [reputationReward](FixedReputationAllocationInitializeOptions.md#reputationReward)

---

## Properties

<a id="avatarAddress"></a>

###  avatarAddress

**● avatarAddress**: *[Address](../#Address)*

*Defined in [wrappers/fixedReputationAllocation.ts:210](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L210)*

___
<a id="redeemEnableTime"></a>

###  redeemEnableTime

**● redeemEnableTime**: *`Date`*

*Defined in [wrappers/fixedReputationAllocation.ts:214](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L214)*

Reputation cannot be redeemed until after this time, even if redeeming has been enabled.

___
<a id="reputationReward"></a>

###  reputationReward

**● reputationReward**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/fixedReputationAllocation.ts:215](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L215)*

___

